﻿/* ------------- */
/*  HEADER LOGO  */
/* ------------- */
.Logo-Container,
.Logo-Link,
.Logo
{
    width: 100%;
    height: 100%;
    display: block;
    box-sizing: border-box;
}

.Logo
{
    webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.Logo-Container > a > img {
    background-color: transparent !important;
    width: 225px;
    height: 125px;
}